<?

echo'<div class="event"><h1>Цвет ника</h1></div>';
if($ku['colorNameTime']>$time)echo"
<div class='block'>Цвет ника активирован на <span class='title'>".time_left($ku['colorNameTime']-$time)."</span></div>"; 
if($ku['greynick']>0)$style="<font style='background: url(/pavelgrey/img/nickname/bling$ku[greynick].gif) repeat scroll 9% 0% transparent;'";

echo'<div class="block"><span class="nickBlack">'.$style.'</font>'.($ku[nick]).'</span> <a href="/?colorName&black">[сменить]</a></div>';
echo'<div class="block"><span class="nickBlue">'.$style.'</font>'.($ku[nick]).'</span> <a href="/?colorName&blue">[сменить]</a></div>';
echo'<div class="block"><span class="nickGreen">'.$style.'</font>'.($ku[nick]).'</span> <a href="/?colorName&green">[сменить]</a></div>';
echo'<div class="block"><span class="nickPurple">'.$style.'</font>'.($ku[nick]).'</span> <a href="/?colorName&purple">[сменить]</a></div>';
echo'<div class="block"><span class="nickRed">'.$style.'</font>'.($ku[nick]).'</span> <a href="/?colorName&red">[сменить]</a></div>';
echo'<div class="block"><span class="nickLime">'.$style.'</font>'.($ku[nick]).'</span> <a href="/?colorName&lime">[сменить]</a></div>';

if(isset($_GET['black'])){
mysql_query("UPDATE `kolhoz_user` SET `colorName` = 'black' WHERE `id` = '".$ku['id']."'");
header("Location: /?colorName");
$_SESSION['msg']='Вы изменили цвет ника на черный';
}
if(isset($_GET['green'])){
mysql_query("UPDATE `kolhoz_user` SET `colorName` = 'green' WHERE `id` = '".$ku['id']."'");
header("Location: /?colorName");
$_SESSION['msg']='Вы изменили цвет ника на зеленый';
}
if(isset($_GET['blue'])){
mysql_query("UPDATE `kolhoz_user` SET `colorName` = 'blue' WHERE `id` = '".$ku['id']."'");
header("Location: /?colorName");
$_SESSION['msg']='Вы изменили цвет ника на синий';
}
if(isset($_GET['purple'])){
mysql_query("UPDATE `kolhoz_user` SET `colorName` = 'purple' WHERE `id` = '".$ku['id']."'");
header("Location: /?colorName");
$_SESSION['msg']='Вы изменили цвет ника на фиолетовый';
}
if(isset($_GET['red'])){
mysql_query("UPDATE `kolhoz_user` SET `colorName` = 'red' WHERE `id` = '".$ku['id']."'");
header("Location: /?colorName");
$_SESSION['msg']='Вы изменили цвет ника на красный';
}
if(isset($_GET['lime'])){
mysql_query("UPDATE `kolhoz_user` SET `colorName` = 'lime' WHERE `id` = '".$ku['id']."'");
header("Location: /?colorName");
$_SESSION['msg']='Вы изменили цвет ника на лаймовый';
}
?>

